<footer class="footer ">
    <div class="container-fluid">
        <div class="copyright pull-right">
            &copy;
            {{test | date: 'yyyy'}}, User Management
        </div>
    </div>
</footer>
